ul,label{
  margin:0;
  padding:0;
}
.banner-bottom-grid-left-gridr p{
  margin:0 1em;
  color:#999;
  font-size:14px;
  line-height:1.8em;
  font-style:italic;
}

/*Datos Usuario*/
.navbar-inverse .user-menu.open > a, .navbar-inverse .user-menu.open > a:focus,
.navbar-inverse .user-menu.open > a:hover{
  background: transparent !important;
}
.dropdown-menu {
  /*box-shadow: none;*/
  border-color: #eee;
}
.nav #datetime{
  cursor: auto;
  float: right;
  line-height: 16px;
  margin: -7px 0 0 5px;
  text-align: center;
  width: 62px;
}
.navbar-nav > .user-menu .hidden-xs{
  margin-left: 10px;
}
.user-menu .user-image {
  background: #ffffff;
  border-radius: 50%;
  color: #3c8dbc;
  display: inline;
  float: left;
  font-size: 15px;
  height: 25px;
  margin-right: 0 !important;
  margin-top: -2px;
  padding: 4px 5px;
  width: 25px;
}
.user-menu li.user-header {
  background-color: #3c8dbc;
}
.user-menu > .dropdown-menu > li.user-header > .glyphicon{
  background: #ffffff;
  color: #3c8dbc;
  font-size: 50px !important;
  margin-right: auto;
  margin-left: auto;
  padding: 14px;
}
.user-menu > .dropdown-menu > li.user-header > p {
  z-index: 5;
  color: #fff;
  font-size: 15px;
  margin-top: 10px;
}
.user-menu > .dropdown-menu {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-width: 0;
  box-shadow: 0 0 17px #999 !important;
  padding: 1px 0 0 0;
  width: 240px !important;
}
.user-menu > .dropdown-menu, .user-menu > .dropdown-menu > .user-body {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.user-menu > .dropdown-menu > li.user-header > img, .user-menu > .dropdown-menu > li.user-header > .glyphicon{
  z-index: 5;
  height: 90px;
  width: 90px;
  border: 3px solid;
  border-color: transparent;
  border-color: rgba(255, 255, 255, 0.2);
}
.user-menu > .dropdown-menu > li.user-header {
  height: auto;
  padding: 10px;
  text-align: center;
}
.user-menu > .dropdown-menu > .user-body {
  padding: 15px;
  border-bottom: 1px solid #f4f4f4;
  border-top: 1px solid #dddddd;
}
.form-group.has-warning .help-block {
  color: #f39c12;
}
.fontSize11{
  font-size: 11px;
}
.navbar-nav > li {
  position: relative;
}
.navbar-nav > li > .dropdown-menu {
  right: 0;
  left: auto;
}

/*Comunicados*/
.login input.usuario, .login input.password, #comunicados_filter input{
  padding-left: 40px;
}
#comunicados_filter input {
  background: url(/img/portal/search.png) no-repeat 10px 5px;
}
.comunicados tbody {
  display: block; 
}
.comunicados tbody > tr {
  background: #ffffff;
}
.comunicados tbody > tr > td {
  border-top: none;
  float: left;
  padding: 0;
  width: 100%
}
.comunicados thead th {
  padding: 0 !important;
  border-bottom: none !important;
}
#comunicados .dataTables_empty {
  margin-left: 15px;
}
.tituloComunicados {
  float: left;
  margin: 0 !important;
  text-align: left;
}
.service-box {
  background: #f1f1f1;
  border-bottom: 5px solid transparent;
  box-shadow: 0 0 1px #ccc;
  cursor: pointer;
  height: 155px;
  margin-bottom: 15px;
  -webkit-transition:all .2s linear;
  -moz-transition:all .2s linear;
  transition:all .2s linear;
  position: relative;
  word-wrap: break-word;
}
.service-box:hover {
  border-bottom: 5px solid #3C8DBC;
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}
.nuevoComunicado {
  position: absolute;
}
.service-box .nuevoComunicado {
  background: transparent url("/img/portal/nuevo.png");
  height: 92px;
  right: -4px;
  top: -4px;
  width: 100px;
}
.service-box .fecha {
  background: #3C8DBC;
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  left: 15px;
  position: absolute;
  padding: 3px 5px;
  top: 15px;
  z-index: 1000;
}
.service-box h5 {
  color: #666;
  font-size: 16px;
  line-height: inherit;
  padding: 54px 30px 20px;
  text-align: center;
}
#modalComunicados h4 {
  font-size: 17px;
}
#modalComunicados .nuevoComunicado, #modalDecreto .nuevoComunicado {
  background: transparent url("/img/portal/nuevo-modal.png");
  height: 105px;
  right: -4px;
  top: -3px;
  width: 120px;
}
#modalComunicados img{
  width: 120px;
}
#modalComunicados p {
  margin: 15px 0;
}
#modalComunicados ul {
  margin-left: 2em;
}
#modalComunicados li {
  background: url("/img/portal/ok.png") no-repeat scroll 0 0 / 15px auto;
  list-style-type: none;
  margin-bottom: 5px;
  padding-left: 2em;
  text-align: justify !important;
}
.modal iframe{
  height: 610px;
  width: 100%;
}

/*Contactenos*/
.mail-grid-left.contactenos {
  margin-top: 25px;
}
.services-grids h3, .mail-grid-left h3,.map h3, .decretos h1{
  text-align: center;
  color: #3c8dbc;
  position: relative;
  margin-top: 0;
}
.mail-grid-left h3 {
  text-align: left !important;
}
.mail-grid-left textarea{
  width:100% !important;
  min-height:200px;
  margin-bottom:2em;
}
.mail-grid-left input[type="submit"], .mail-grid-left button, .mail-grid-left a{
  outline:none;
  background:#999;
  color:#fff;
  border:none;
  float: right;
  font-size: 13px;
}
.mail-grid-left input[type="submit"]:hover, .mail-grid-left button:hover, .mail-grid-left a:hover{
  color: #ffffff;
  background:#3c8dbc;
}
.mail-grid-left ul li{
  list-style-type: none;
  margin-bottom: 1.1em;
  color: #000;
  font-size: 1.1em;
  padding-left: 1em;
}
.mail-grid-left h3 span,.map h3 span{
  display:block;
  font-size:.5em;
  padding-bottom:1em;
  color: #212121;
}
.mail-grid-left h3 span:before,.mail-grid-left h3 span:after,#contacto input[type="submit"]{
  float: none;
  width: 100%;
}
#modalSendMail .modal-content{
  font-size: 15px;
}
#modalSendMail .glyphicon{
  font-size: 25px;
}
#modalSendMail .modal-footer{
  padding: 10px 15px;
}
img.linea-contacto{
  width: 200px;
}
#map{
  height:350px;
}

/* Busqueda */
.form-busq {
  background: #eee none repeat scroll 0 0;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  display: table;
  padding: 10px 20px;
  width: 100%;
}
.form-busq.tab {
  -webkit-border-radius: 0;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius: 0;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-radius: 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  padding: 8px 20px 8px;
}
.form-busq h4 {
  color: #3c8dbc;
  margin: 0;
}
.form-busq h4 span.titulo {
  margin: 5px 0;
}
.glyphicon.btn-collapse{
  color: #3c8dbc;
  cursor: pointer;
  float: right;
  font-size: 14px;
  margin: -28px 19px 15px 0;
}
.form-busq select.input-sm{
  font-size: 12px;
  font-weight: normal;
}
#tablaSimple tr.even {
  background: #ffffff;
}
#tablaSimple th, #tablaAvanzada th {
  background: #3c8dbc;
  color: #fff;
  font-size: 12px;
  padding-right: 5px;
} 

/*Decretos*/
.decretos .service-box {
  cursor: auto;
  height: 140px;
}
.decretos .service-box .nuevoComunicado {
  top: -4px;
}
.decretos .service-box h5 {
  font-size: 14px;
  padding: 15px 30px;
  margin: 0;
}
.decretos img {
  cursor: pointer;
  margin-top: 3px;
  width: 30px;
}
/*Decretos*/
.btn:focus {
  outline: none;
}
.box {
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  border-top: 3px solid #d2d6de;
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.box.box-primary {
  border-top-color: #3c8dbc;
}
.box-header {
  color: #444;
  display: block;
  padding: 15px;
  position: relative;
}
.box-header.with-border {
  border-bottom: 1px solid #f4f4f4;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion,
.box-header .box-title {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  line-height: 1;
}
.box-header > .box-tools {
  position: absolute;
  right: 10px;
  top: 5px;
}
.btn-box-tool {
  padding: 5px;
  font-size: 12px;
  background: transparent;
  color: #97a0b3;
}
.box-body {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 30px 15px 15px;
}
.ultimoDiv { margin-bottom: 0 !important; }

/*Responsive*/
@media (max-width: 991px) {
  .navbar-custom-menu .navbar-nav {
    float: right;
  }
  .navbar-custom-menu .navbar-nav > li {
    position: static;
  }
  header .dropdown-menu {
    margin-top: 0 !important; 
  }
}
@media (max-width:767px){
  .navbar-custom-menu .navbar-nav > li > .dropdown-menu {
    position: absolute !important;
    border: 1px solid #ddd !important;
    background: #fff !important;
  }
  .service-box h5{
    font-size: 14px;
  }
  .tipoConsulta{
    margin-top: 15px;
  }
}
@media (max-width: 645px){
  .services-grids h3, .mail-grid-left h3, .map h3 {
    font-size: 1.7em;
  }
}
@media (max-width:480px){
  .mail-grid-left ul li {
    margin-bottom: 1em;
    font-size: 1em;
  }
}
@media (max-width:375px){
  .services-grids h3, .mail-grid-left h3, .map h3 {
    font-size: 1.5em;
  }
}
@media (max-width:320px){
  .mail-grid-left h3{ 
    display: inline-table;
    margin-top: 30px; 
  }
  .mail-grid-left input[type="email"] {
    margin: 0.5em 0 0;
  }
  .mail-grid-left input[type="submit"],.mail-grid-left ul li {
    font-size: 14px;
  }
  .mail-grid-left textarea {
    min-height: 150px;
    margin: 0.5em 0 .1em;
  }
  .banner-bottom-grid-left-gridr p {
    margin: 1em 0 0 !important;
    font-size: 13px !important;
  }
}